@charset "EUC-JP";

@media print { body { padding: 2px; } .book, .date { color: #000; } .navi-start { display: none; } }

@media screen { body { padding: 2px 2px 2px 10px /*260px*/; } .book, .date { color: #6f6; } .navi-start { display: block; } }

@media screen, print {
/***********************************************************************/
  
  /*==========*==========*==========*==========*==========*==========*
   *                          body, anchors
   *==========*==========*==========*==========*==========*==========*/
  
  html {
    margin: 0;
    padding: 0;
  }
  
  body {
    margin: 0;
    color: #333;
    background: #bca url("./egyptA.png") fixed no-repeat left bottom;
    line-height: 150%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
  }
  
  *[accesskey]:after {
    content: "<" attr(accesskey) ">";
    font-size: 80%;
    vertical-align: super;
  }
  
  a:link, a:visited {
    padding-bottom: 5px;
    color: #993;
    text-decoration: none;
  }
  
  a:hover {
    color: #393;
    background: url("./slashback.png") no-repeat left bottom;
  }
  
  a[href^="http:"] { background-image; none; }
  a[href^="http:"]:before { content: url(./netref2.png); }
  
  a[href^="mailto:"] { background-image; none; }
  a[href^="mailto:"]:before { content: url("./mailref2.png"); }
  
  .foot {
  }
  
  /*==========*==========*==========*==========*==========*==========*
   *                             headings
   *==========*==========*==========*==========*==========*==========*/
  
  h1 {
    margin: 0;
    padding: 2em 1em 1em 1em;
    background: url("./leaf1.jpg") no-repeat right bottom;
    font-family: "Times New Roman", serif;
    line-height: 180%;
  }
  
  h2 {
    margin: 2em 0 0 0;
    padding: 1.5em;
    border-bottom: 2px solid #466;
    color: #fff;
    background: #466 url("./r466bca-lt.png") no-repeat left top;
  }
  
  h3 {
  }
  
  /*==========*==========*==========*==========*==========*==========*
   *                            paragraphs
   *==========*==========*==========*==========*==========*==========*/
  
  p {
    text-indent: 1em;
  }
  
  /*==========*==========*==========*==========*==========*==========*
   *                              lists
   *==========*==========*==========*==========*==========*==========*/
  
  /*========== ordered/unordered lists ==========*/
  
  ul, ol {
    margin: 0;
    padding: 0;
    color: #ced;
    background: #466 url("./r466bca-lb.png") no-repeat left bottom;
    list-style-position: inside;
  }
  
  ul li {
    margin-left: 4em;
    padding: 0.5em 0.2em;
    list-style-image: url("./trigonB.png");
    background: url("./tmp/clob1.png") no-repeat right bottom;
    text-indent: -2em;
  }
  
  ol li {
    margin-left: 4em;
    padding: 0.5em 0.2em;
    text-indent: -2em;
  }
  
  ul#contents {
    list-style-image: none;
    list-style-type: hebrew;
  }
  
  ul.foot-navi {
    margin: 6em 0 0 0;
    padding: 0;
    text-align: right;
    background: transparent none;
  }
  
  ul.foot-navi li {
    margin: 0.5em;
    display: inline;
    list-style: url("./pointerA.png");
    background-image: none;
  }
  
  ul.foot-navi a:link, ul.foot-navi a:visited {
    padding-bottom: 5px;
    color: #993 !important;
    text-decoration: none;
  }
  
  /*========== definition lists ==========*/
  
  dl {
    margin: 0 0 0 0;
    color: #ced;
    background: #466 url("./r466bca-lb.png") no-repeat left bottom;
  }
  
  dl dl, ol dl, ul ul, dl ul, form li {
    background-image: none;
  }

  dt {
    margin: 0;
    padding: 0.5em 0.5em 0.5em 2.5em;
    border:1px dotted #6a7;
    background: #577;
    text-indent: -2em;
  }
  
  .forthcoming dt {
    background: #5a7;
  }
  
  dd {
    margin: 0 0 0 3em;
    padding: 0.2em 0.5em;
    border-left: 1px dotted #6a7;
  }
  
  dl a:link, dl a:visited, ul a:link, ul a:visited, ol a:link, ol a:visited {
    padding-bottom: 5px;
    color: #cf4;
    text-decoration: none;
  }
  
  ul a:hover, ol a:hover, dl a:hover {
    color: #333;
    background-color: #cdf;
  }
  
  /*==========*==========*==========*==========*==========*==========*
   *               miscellaneous block-level elements
   *==========*==========*==========*==========*==========*==========*/

  form#htmllint {
    display: none;
  }
  
  address {
    font-size: 90%;
    font-style: normal;
    text-align: right;
  }
  
  div.abstract {
    margin: 1em 3em;
    padding: 0.5em;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
  }
  
  div.news {
    margin: 1em 3em;
    padding: 0.5em;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
  }
  
  hr { display: none; }
  
  .foot hr {
    border-style: double;
    border-width: 3px 0;
    border-color: #003;
    /* clear: both;*/
    display: block;
    height: 6px;
  }
  
  div.foot, div.subsection {
    /* clear: both;*/
  }
  
  div.reference {
    margin: 0 3px;
    float: left;
    width: 49%;
  }
  
  /*==========*==========*==========*==========*==========*==========*
   *               miscellaneous inline-level elements
   *==========*==========*==========*==========*==========*==========*/
  
  em.example {
    color: #d5a;
    font-style: italic;
  }
  
  /*
  .book, .date {
    color: #6f6;
  }
  */
  
  abbr, acronym, dfn {
    border-bottom: 1px dotted #fff;
    cursor: help;
  }
  
  kbd.accesskey {
    text-decoration: underline;
  }
  
  img {
    border-style: none;
  }
  
.href-print {
    display: none;
  }
  
  input:hover {
    background: #bbf;
  }
  
/***********************************************************************/
}
